_id: rrSE9c7KKsqcKueo
name: Nonechalepasse
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_hypnos.webp
effects: []
system:
  description: >-
    <p>@JournalEntry[vid6uJc66QFgHSUr]{Note sur les invocations de
    créatures}</p>

    <p>Le Nonechalepasse a la même apparence physique et le même armement que le
    Guerrier Sorde. C’est en fait une variante de ce dernier. Il est invoqué
    pour garder ou veiller sur quelque chose : une porte, un coffre, un pont,
    etc. L’ayant invoqué, le haut-rêvant doit lui indiquer expressément sur quoi
    il doit veiller, et le Nonechalepasse ne laissera personne d’autre que
    l’invocateur franchir la limite indiquée, c’est-à-dire pas même ses
    compagnons. La garde peut avoir lieu en la présence du haut-rêvant, ou en
    son absence s’il désire vaquer à d’autres affaires, et dure jusqu’à la fin
    de son heure de naissance. Dès qu’une créature est en voie d’enfreindre la
    consigne donnée, le Nonechalepasse l’en prévient en clamant son propre nom à
    plusieurs reprises ; et si la créature insiste, il la combat jusqu’à ce
    qu’il l’extermine ou qu’elle recule et s’enfuie. Les Nonechalepasses ont
    tous les mêmes caractéristiques que les Guerriers Sordes et sont comme eux
    affectés par les sorts.</p>

    <p>@JournalEntry[R3q4vUTEfyxYgmGr]{Communication avec les créatures
    invoquées}</p>
  descriptionmj: ''
  draconic: Voie d'Hypnos
  duree: Tâche
  JR: Aucun
  cible: ''
  difficulte: '-8'
  portée: ''
  caseTMR: special
  caseTMRspeciale: Cité Jalouse M1
  ptreve: '7'
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!rrSE9c7KKsqcKueo'

